@media (min-width:1920px) {}

@media (min-width:1680px) and (max-width:1919px) {}

@media (min-width:1400px) {
	.container {
		width: 1280px;
	}
}

@media (max-width:1024px) {
	.container {
		width: 100%;
		padding: 0 30px;
	}

	.header-wrapper .logo img {
		max-height: 80px;
	}

	.nav-mobile-btn {
		display: block;
		position: relative;
		width: 100px;
		height: 100px;
	}

	.nav-mobile-btn span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		width: 45px;
		height: 1px;
		border-radius: 1px;
		background: var(--font);
	}

	.nav-mobile-btn span::before,
	.nav-mobile-btn span::after {
		content: "";
		display: block;
		width: 45px;
		height: 1px;
		border-radius: 1px;
		background: var(--font);
		transition: .5s;
	}

	.nav-mobile-btn span::before {
		margin-top: -15px;
	}

	.nav-mobile-btn span::after {
		margin-top: 30px;
	}

	.open .nav-mobile-btn span {
		background: transparent;
	}

	.open .nav-mobile-btn span::before {
		transform: rotate(45deg);
		margin-top: unset;
	}

	.open .nav-mobile-btn span::after {
		transform: rotate(-45deg);
		margin-top: unset;
	}

	.header-wrapper {
		align-items: center;
		align-content: unset;
	}

	.header-flex-container {
		position: absolute;
		top: 100%;
		left: -100%;
		background-color: var(--white);
		width: 100%;
		height: calc(100vh - 140px);
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		border-top: 1px solid #e7e7e7;
		visibility: hidden;
		opacity: 0;
		z-index: 996;
		transition: .5s;
	}

	.open .header-flex-container {
		left: 0;
		visibility: visible;
		opacity: 1;
	}

	.header-flex-ul,
	.header-flex-ul li,
	.header-flex-ul li .nav-top-link,
	.header-flex-ul li .nav-top-link a {
		height: auto;
	}

	.header-flex-ul {
		flex-direction: column;
		width: 100%;
	}

	.header-flex-ul li .nav-top-link {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 30px;
	}

	.header-flex-ul li .nav-top-link a {
		justify-content: space-between;
		width: calc(100% - 80px);
		padding: 30px 0;
	}

	.header-flex-ul li .nav-top-link a:hover {
		background-color: transparent;
	}

	.header-flex-ul li .nav-top-link .expand {
		position: relative;
		display: block;
		width: 80px;
		height: 50px;
	}

	.header-flex-ul li .nav-top-link .expand::after {
		content: "+";
		position: absolute;
		top: 50%;
		right: 0;
		transform: translate(0, -50%);
		font-family: 'hv';
		font-size: 30px;
		color: var(--main);
	}

	.header-flex-ul li.open .nav-top-link .expand::after {
		content: "-";
	}

	.header-flex-ul .nav-product {
		position: relative;
	}

	.header-flex-ul li .nav-child-ul {
		position: initial;
		padding: 0 30px;
		visibility: visible;
		opacity: 1;
	}

	.header-flex-ul li:hover .nav-child-ul {
		padding: 0 30px;
		max-height: 0;
	}

	.header-flex-ul li.open .nav-child-ul {
		padding: 30px;
		max-height: 1000px;
	}

	.header-flex-ul li:hover .nav-child-ul::before {
		display: none;
	}

	.header-flex-ul li .nav-child-ul .ul-category {
		display: grid;
		grid-template-columns: repeat(4, 25%);
		grid-gap: 30px 0;
	}

	.header-flex-ul li .nav-sub-ul {
		position: initial;
		max-height: 0;
		overflow: hidden;
		visibility: visible;
		opacity: 1;
		transition: .5s;
	}

	.header-flex-ul li.open .nav-sub-ul {
		max-height: 1000px;
	}

	.header-flex-ul li:hover .nav-sub-ul::before {
		display: none;
	}

	.header-flex-ul li .nav-sub-ul li a {
		padding: 15px 50px 10px;
	}

	.header-flex-tools {
		padding: 0 30px 0;
	}

	.grid-index-product .item .thumb-desc .title {
		font-size: 20px;
	}

	.index-about-thumb {
		align-items: flex-start;
	}

	.index-about-thumb .thumb-desc .title,
	.index-form .form-paragh .title {
		font-size: 60px;
		line-height: 60px;
	}

	.index-about-thumb .thumb-desc .scroll-about-data {
		width: 200%;
	}

	.index-banner-contact .banner-wrapper .title {
		font-size: 50px;
		padding-bottom: 30px;
	}

	.about-thumb-desc .thumb-desc .title {
		font-size: 42px;
		line-height: 50px;
	}

	.about-flex-circle {
		padding: 60px 0;
	}

	.about-flex-circle .item {
		width: 200px;
		height: 200px;
	}

	.about-flex-circle .item .count .num {
		font-size: 50px;
		line-height: 50px;
	}

	.about-brand-list .topic-title,
	.about-factory-thumbs .topic-title{
		font-size: 50px;
	}

	.about-banner-culture .culture-wrapper {
		position: initial;
		transform: translate(0, 0);
	}

	.about-banner-culture .culture-wrapper .culture-content {
		width: 100%;
		margin-left: 0;
		padding: 50px 30px 0;
	}

	.about-banner-culture .culture-wrapper .culture-content .title {
		width: 100%;
		font-size: 50px;
		line-height: 50px;
	}

	.grid-column-advantage {
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
	}

	.grid-contact-card .contact-list .logo img {
		max-width: 80px;
	}

	.grid-contact-card .contact-list .logo .name,
	.grid-contact-card .contact-form .contact-topic-title {
		font-size: 24px;
	}

	.footer-ul .item-ul,
	.footer-ul .item-ul:first-of-type,
	.footer-ul .item-ul:last-child {
		width: 25%;
	}

	.gotoTop {
		right: 20px;
	}
}

@media (max-width:992px) {
	.grid-column-arrival {
		grid-template-columns: repeat(4, calc((100% - 90px) / 4));
		grid-gap: 30px;
	}

	.grid-index-product .item {
		padding: 20px 15px;
	}

	.index-about-thumb .thumb-desc .title,
	.index-form .form-paragh .title {
		font-size: 40px;
		line-height: 50px;
	}

	.index-banner-contact .banner-wrapper .title {
		font-size: 40px;
		padding-top: 30px;
	}

	.about-flex-circle .item {
		width: 150px;
		height: 150px;
	}

	.about-flex-circle .item .count .num {
		font-size: 32px;
		line-height: 32px;
	}

	.about-flex-circle .item .count .unit {
		font-size: 16px;
		transform: translateY(0);
	}

	.about-flex-circle .item .content {
		font-size: 16px;
		text-align: center;
		padding: 0 15px;
	}

	.grid-contact-card .contact-list .logo {
		flex-direction: column;
	}

	.grid-contact-card .contact-list .logo .name {
		margin-left: 0;
		margin-top: 20px;
	}

	.grid-contact-card .contact-list,
	.grid-contact-card .contact-form {
		padding: 50px 20px;
	}

	.list-page-products {
		grid-template-columns: 100%;
	}

	.list-category .list-title {
		display: flex;
		justify-content: space-between;
		align-items: center;
		border-bottom: 0;
	}

	.list-category.open .list-title {
		border-bottom: 1px solid #d6d6d6;
	}

	.list-category .list-title span.arrow {
		position: relative;
		display: block;
		width: 60px;
		height: 30px;
	}

	.list-category .list-title span.arrow::before {
		content: "+";
		position: absolute;
		right: 5px;
		top: 50%;
		transform: translate(0, -50%);
		font-family: 'hv';
		font-size: 30px;
	}

	.list-category.open .list-title span.arrow::before {
		content: "-";
	}

	.list-category .list-ul-category {
		max-height: 0;
		overflow: hidden;
		transition: .5s;
	}

	.list-category.open .list-ul-category {
		max-height: 1000px;
	}

	.footer-ul {
		flex-wrap: wrap;
		padding: 50px 0;
	}

	.footer-ul .item-ul,
	.footer-ul .item-ul:last-child {
		width: calc(100% / 3);
	}

	.footer-ul .item-ul:first-of-type {
		display: flex;
		align-items: center;
		width: 100%;
		padding-right: 0;
		border-right: 0;
		margin-bottom: 30px;
	}

	.item-ul:nth-child(2) {
		padding-left: 0;
	}

	.show-product-wrapper .product-detail .name {
		font-size: 24px;
	}

	.footer-ul .item-ul .ul-about {
		padding-left: 30px;
	}

}

@media (max-width:576px) {
	.container {
		padding: 0 15px;
	}

	.header-wrapper .logo img {
		max-height: 50px;
	}

	.nav-mobile-btn {
		width: 50px;
		height: 50px;
	}

	.nav-mobile-btn span,
	.nav-mobile-btn span::before,
	.nav-mobile-btn span::after {
		width: 30px;
	}

	.nav-mobile-btn span::before {
		margin-top: -10px;
	}

	.nav-mobile-btn span::after {
		margin-top: 20px;
	}

	.header-flex-container {
		height: calc(100vh - 70px);
		overflow-y: auto;
	}

	.header-flex-ul li .nav-top-link {
		padding: 0 15px;
	}

	.header-flex-ul li .nav-top-link a {
		padding: 15px 0;
	}

	.header-flex-ul li .nav-top-link .expand::after {
		font-size: 20px;
	}

	.header-flex-ul li:hover .nav-child-ul {
		padding: 0;
	}

	.header-flex-ul li.open .nav-child-ul {
		padding: 15px 0;
	}

	.header-flex-ul li .nav-child-ul .ul-category {
		display: flex;
		flex-direction: column;
	}

	.header-flex-ul li .nav-sub-ul li a {
		padding: 15px 20px 10px;
	}

	.header-flex-tools {
		flex-direction: column;
		align-items: flex-start;
		width: 100%;
		padding: 0 15px;
	}

	.header-flex-tools .search-form,
	.header-flex-tools .social-links {
		width: 100%;
	}

	.header-flex-tools .search-form {
		margin-right: 0;
	}

	.header-flex-tools .search-form form input {
		width: calc(100% - 30px);
	}

	.header-flex-tools .social-links {
		margin-top: 20px;
	}

	.scroll-banner-swiper .swiper-buttons {
		bottom: 20px;
	}

	.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-prev,
	.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-next {
		width: 30px;
		height: 30px;
	}

	.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-prev::after,
	.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-next::after {
		font-size: 16px;
	}

	.section-column-padding {
		padding: 50px 0;
	}

	.topic-more-title .title {
		font-size: 28px;
	}

	.grid-column-arrival {
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
	}

	.grid-index-product .item {
		flex-direction: column;
	}

	.grid-column-arrival .item .thumb-desc .title {
		font-size: 16px;
	}

	.grid-index-product .item .thumb-desc .subtitle {
		margin: 10px 0;
	}

	.grid-rows-brand {
		margin-top: 30px;
		padding: 50px 0;
	}

	.grid-logo-brand {
		grid-template-columns: repeat(2, 1fr);
	}

	.grid-logo-brand .item:not(:nth-child(4n)) {
		border-right: 0;
	}

	.grid-logo-brand .item:not(:nth-child(2n)) {
		border-right: 1px solid #e2e2e2;
	}

	.category-product-name {
		/*display: grid;*/
		/*grid-template-columns: repeat(2, calc((100% - 10px) / 2));*/
		/*grid-gap: 20px 10px;*/
	}

	.grid-index-product {
		grid-template-columns: repeat(2, calc((100% - 20px) / 2));
		grid-template-rows: repeat(3, auto);
		grid-gap: 20px;
	}

	/*.grid-index-product .item:first-of-type {*/
	/*	grid-column: 1/3;*/
	/*	grid-row: 1/3;*/
	/*}*/

	.grid-index-product .item .thumb-desc .title {
		font-size: 16px;
	}

	.index-about-thumb {
		flex-direction: column;
	}

	.index-about-thumb .thumb,
	.index-about-thumb .thumb-desc {
		width: 100%;
	}

	.index-about-thumb .thumb-desc {
		padding-right: 0;
		padding-top: 30px;
	}

	.index-about-thumb .thumb-desc .title,
	.index-form .form-paragh .title {
		font-size: 28px;
	}

	.index-about-thumb .thumb-desc .scroll-about-data {
		flex-wrap: wrap;
		width: 100%;
		padding: 20px 15px;
	}

	.index-about-thumb .thumb-desc .scroll-about-data .item-data {
		width: 50%;
	}

	.index-about-thumb .thumb-desc .scroll-about-data .item-data .count .num {
		font-size: 32px;
	}

	.grid-column-news {
		grid-template-columns: 100%;
	}

	.grid-column-news .item-news .thumb-desc .title {
		font-size: 20px;
	}

	.index-form {
		flex-direction: column;
	}

	.index-form .form-paragh,
	.index-form .form-table {
		width: 100%;
	}

	.index-form .form-paragh {
		margin-bottom: 30px;
	}

	.index-banner-contact .banner-wrapper {
		position: initial;
		transform: translate(0, 0);
		margin-bottom: 50px;
	}

	.index-banner-contact .banner-wrapper .title {
		font-size: 28px;
		color: var(--font);
		white-space: normal;
	}

	.index-banner-contact .banner-wrapper .contact-btn a {
		color: var(--font);
		border-color: var(--font);
	}

	.current-name {
		font-size: 24px;
		padding-top: 10px;
	}

	.current-name::after {
		margin-top: 0;
	}

	.about-thumb-desc {
		flex-direction: column;
	}

	.about-thumb-desc .thumb,
	.about-thumb-desc .thumb-desc {
		width: 100%;
	}

	.about-thumb-desc .thumb-desc .title {
		width: 100%;
		font-size: 28px;
		line-height: 30px;
		padding-right: 0;
		margin-top: 20px;
	}

	.about-thumb-desc .thumb-desc .title::after {
		margin: 10px 0 30px;
	}

	.about-bg-data {
		background-size: cover;
	}

	.about-flex-circle {
		flex-wrap: wrap;
		padding-bottom: 30px;
	}

	.about-flex-circle .item {
		margin-bottom: 20px;
	}

	.about-brand-list .topic-title {
		font-size: 28px;
		width: 100%;
	}

	.about-banner-culture .culture-wrapper .culture-content .title {
		font-size: 28px;
		line-height: 30px;
	}
	
	.about-factory-thumbs .topic-title{
	    font-size: 28px;
	}
	
	.about-factory-thumbs .scroll-factory-swiper{
	    margin-top: 30px ;
	}

	.grid-column-advantage {
		grid-template-columns: 100%
	}

	.grid-column-advantage .item {
		padding: 30px 15px;
	}

	.grid-column-advantage .item .paragh .title {
		font-size: 20px;
	}

	.list-page-products {
		grid-template-columns: 100%;
	}

	.list-category {
		padding: 0 20px;
	}

	.list-category .list-title {
		font-size: 24px;
	}

	.grid-list-product {
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
	}

	.grid-list-product .item .thumb-desc .title {
		font-size: 18px;
	}

	.show-product-wrapper {
		flex-wrap: wrap;
	}

	.show-product-wrapper .scroll-thumbs,
	.show-product-wrapper .product-detail {
		width: 100%;
	}

	.show-product-wrapper .product-detail {
		padding: 30px 0 0;
	}

	.show-product-detail {
		margin-top: 50px;
	}

	.show-product-detail .topic-title,
	.show-related-wrapper .topic-title {
		font-size: 24px;
	}

	.show-product-detail .title {
		font-size: 20px;
	}

	.show-product-detail .ul-params {
		grid-template-columns: 100%;
		grid-template-rows: auto;
		grid-auto-flow: row;
	}

	.show-product-detail .show-detail {
		padding: 50px 0;
	}
	
	.layer-bounce{
		width: 80% ;
		padding: 30px ;
	}
	
	.layer-bounce .topic-title{
		font-size: 20px ;
		margin-bottom: 20px ;
	}
	
	.layer-bounce .form-elements .form-line{
		margin-bottom: 20px ;
	}

	.show-related-wrapper .grid-related {
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
	}

	.show-related-wrapper .grid-related .item .thumb-desc .title {
		font-size: 18px;
	}

	.grid-list-news {
		padding-bottom: 50px;
	}

	.category-news a {
		font-size: 18px;
	}

	.show-news-wrapper {
		grid-template-columns: 100%;
	}

	.show-news-wrapper .show-news {
		padding-right: 0;
		border-right: 0;
	}

	.show-news-wrapper .show-news .title {
		font-size: 20px;
	}

	.show-news-wrapper .related-news {
		padding-left: 0;
		margin-top: 50px;
	}

	.show-news-wrapper .related-news .related-title {
		font-size: 24px;
	}

	.grid-contact-card {
		flex-direction: column;
	}

	.footer-ul .item-ul:not(:last-child),
	.footer-ul .item-ul,
	.footer-ul .item-ul:last-child {
		width: 100%;
		border-right: 0;
	}

	.footer-ul .item-ul,
	.footer-ul .item-ul:last-child {
		padding: 0;
	}

	.footer-ul .item-ul:not(:last-child) {
		margin-bottom: 30px;
	}

	.footer-ul .item-ul .ul-title {
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 24px;
		margin-bottom: 0;
		transition: .5s;
	}

	.footer-ul .item-ul.open .ul-title,
	.footer-ul .item-ul:last-child .ul-title {
		margin-bottom: 20px;
	}

	.footer-ul .item-ul .ul-title span.expand {
		position: relative;
		width: 40px;
		height: 30px;
	}

	.footer-ul .item-ul .ul-title span.expand::after {
		content: "+";
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		font-family: 'hv';
		font-size: 20px;
		color: var(--white);
	}

	.footer-ul .item-ul .ul-child {
		max-height: 0;
		overflow: hidden;
		transition: .5s;
	}

	.footer-ul .item-ul.open .ul-child {
		max-height: 1000px;
	}

	.gotoTop {
		right: 10px;
		bottom: 20px;
	}
}
